Bug 42160 - Typos (external feedback) in package univention-management-console-module-ucr
Typos (external feedback) in package univention-management-console-module-ucr
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Univention Configuration Registry
UCS 4.1
Other Linux
: P5 normal (vote)
: UCS 4.1-3-errata
Assigned To: Richard Ulmer
Jürn Brodersen
:
Depends on:
Blocks: 41221
  Show dependency treegraph
 
Reported: 2016-08-29 09:33 CEST by Richard Ulmer
Modified: 2016-09-29 20:52 CEST (History)
4 users (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 1: Cosmetic issue or missing function but workaround exists
Who will be affected by this bug?: 4: Will affect most installed domains
How will those affected feel about the bug?: 1: Nuisance – not a big deal but noticeable
User Pain: 0.023
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): External feedback, Internationalization, Typo/text changes
Max CVSS v3 score:


Attachments
Typos with .po files and descriptions (204 bytes, text/plain)
2016-08-29 09:33 CEST, Richard Ulmer
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Richard Ulmer univentionstaff 2016-08-29 09:33:30 CEST
Created attachment 7934 [details]
Typos with .po files and descriptions

+++ This bug was initially created as a clone of Bug #41221 +++

Attached some collected feedback regarding text typos from partners.
Comment 1 Richard Ulmer univentionstaff 2016-09-01 11:00:31 CEST
Typos have been corrected for 4.1-3 (r72160) and 4.2 (r72161).
Comment 2 Jürn Brodersen univentionstaff 2016-09-07 12:13:00 CEST
Could you fix this one, too?

Ungültiger UCR-Variableneintrag. Die Optionen \"key\" und \"value\" müssen
angeeben werden

angeeben -> angegeben

:)
Comment 3 Richard Ulmer univentionstaff 2016-09-07 16:40:07 CEST
The typo "angeeben" has also been fixed for 4.1-3 (r72375) and (r72379).
Comment 4 Jürn Brodersen univentionstaff 2016-09-14 16:40:44 CEST
Ok
4.1-3
Package: univention-management-console-module-ucr
Version: 5.0.1-3.62.201609071634
YAML: r72376

4.2-0
Package: univention-management-console-module-ucr
Version: 6.0.0-3A~4.2.0.201609071639
Comment 5 Janek Walkenhorst univentionstaff 2016-09-21 14:30:25 CEST
<http://errata.software-univention.de/ucs/4.1/276.html>